Subject: Lathe frosting

From: [email-masked] (Steven Johnson (WPG))
Date: Thu, 9 Feb 1995 18:41:10 GMT

No, this isn't something to put on your birthday cake. In the old days,
people used to "frost" the ways of their lathes by texturing the metal
surface. I'm wondering if anyone has a frosted lathe, and what they 
think of it. Are frosted ways better than flat ways? (I've heard the
frosting holds lubricant better and reduces wear.) Given a choice, 
would you want a frosted or non-frosted lathe, and why?

Please email me directly, as my net connection is flaky.   Thanks.